.PHONY: all test clean install scat macro pic18

staapl:
	mzc -k staapl.ss
scat:
	mzc -k scat.ss
macro:
	mzc -k macro.ss
pic18:
	mzc -k pic18/monitor-p18f1220.f

clean:
	rm -rf .*~ *~ */*~ */*/compiled */compiled compiled



